<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="login_tip">请登录后使用</string>
    <string name="go_login">去登录</string>
    <string name="vip_tip">您的免费提问次数已用完\n可订阅会员解锁无线提问</string>
    <string name="go_vip">￥0.1/天解锁</string>
    <string name="setting_custom_person">定制人设</string>
    <string name="setting_market">人设市场</string>
    <string name="setting_unlock_vip">解锁会员</string>
    <string name="mode_help_chat">帮聊</string>
    <string name="mode_teach_you_say">教你说</string>
    <string name="mode_open_remarks">开场白</string>
    <string name="common_keyboard">通用键盘</string>
    <string name="save">保存</string>
    <string name="paste">粘贴</string>
    <string name="delete">删除</string>
    <string name="clear">清空</string>
    <string name="send">发送</string>
    <string name="paste_tip">粘贴你想说的话，润色升华</string>
</resources>